html {
    scroll-behavior: smooth;
}

body {
    margin: 0;
    background: #000;
    color: #e2e8f0;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.header {
    text-align: center;
    padding: 18px;
    border-bottom: 1px solid #222;
}

.header span {
    font-size: 28px;
    font-weight: 700;
    color: white;
}

.container-main {
    max-width: 1000px;
    margin: auto;
    padding: 30px 20px;
}

h1 {
    text-align: center;
    font-size: 32px;
    font-weight: 700;
}

.btn-main {
    display: block;
    width: 100%;
    max-width: 200px;
    margin: 20px auto;
    background: white;
    padding: 12px 28px;
    border: none;
    border-radius: 8px;
    font-weight: 600;
    color: #000;
    text-decoration: none;
}

.sports-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
    margin-top: 30px;
}

.sport-box {
    padding: 20px;
    border-radius: 12px;
    text-align: center;
    border: 1px solid #222;
    transition: 0.3s;
    text-decoration: none;
}

.sport-box:hover {
    transform: translateY(-3px);
}


.sport-box img {
    width: 50px;
    margin-bottom: 10px;
}

.sport-box h3 {
    color: white;
    font-size: 18px;
    margin: 0;
}

.poster img {
    width: 100%;
    border-radius: 12px;
    margin: 30px 0;
}

.content {
    width: 100%;
    margin: 0 auto;
    padding: 20px 20px;
    border-radius: 12px;
    color: #ffffff;
    line-height: 1.6;
    border: 1px solid #222;
}

.content h1,
.content h2,
.content h3 {
    margin-top: 20px;
    margin-bottom: 15px;
}

.content p {
    margin-bottom: 15px;
}

.content mark {
    background-color: white;
    color: black;
    padding: 2px 5px;
    border-radius: 3px;
}

.content strong {
    color: white;
}

.content em {
    color: white;
    font-style: italic;
}

@media (max-width: 768px) {
    .content {
        padding: 15px 20px;
    }

    .content h1 {
        font-size: 36px;
    }

    .content h2 {
        font-size: 28px;
    }

    .content h3 {
        font-size: 20px;
    }

    .content p {
        font-size: 16px;
    }
}

.footer {
    padding: 25px;
    text-align: center;
    margin-top: 20px;
    border-top: 1px solid #222;
}

.footer-links {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 15px;
}

.footer-links a {
    color: #cbd5f5;
    text-decoration: none;
    position: relative;
    padding-bottom: 3px;
}

.footer-links a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background: white;
    opacity: 0.6;
}

.copyright {
    margin-top: 15px;
    font-size: 13px;
    color: #94a3b8;
}

@media(max-width:600px) {
    .sports-grid {
        grid-template-columns: 1fr;
    }

    h1 {
        font-size: 22px;
    }
}